Bug 1156413 - Please provide EPEL-7 branch
Summary: Please provide EPEL-7 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lcov
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Berrangé
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-24 12:19 UTC by Matěj Cepl
Modified: 2018-04-11 19:33 UTC (History)
3 users (show)

See Also:
Fixed In Version: lcov-1.10-4.el7 lcov-1.10-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-08 22:41:24 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Matěj Cepl 2014-10-24 12:19:39 UTC
Description of problem:
This could be very useful for RHEL testing

Comment 1 Matěj Cepl 2015-01-20 14:42:49 UTC
Package Change Request
======================
Package Name: lcov
New Branches: el6 epel7
Owners: mcepl

Comment 2 Gwyn Ciesla 2015-01-20 15:43:12 UTC
Git done (by process-git-requests).

Unretired el6.

Comment 3 Fedora Update System 2015-01-20 17:17:57 UTC
lcov-1.10-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/lcov-1.10-4.el7

Comment 4 Matěj Cepl 2015-01-20 17:25:22 UTC
Waiting on https://fedorahosted.org/rel-eng/ticket/6089 to actually get the package into the EL-6

Comment 5 Fedora Update System 2015-01-23 18:33:10 UTC
lcov-1.10-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/lcov-1.10-4.el6

Comment 6 Fedora Update System 2015-01-24 18:48:01 UTC
lcov-1.10-4.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 7 Jaroslav Reznik 2015-03-03 17:19:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 8 Fedora Update System 2015-03-08 22:41:24 UTC
lcov-1.10-4.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 9 Fedora Update System 2015-11-09 19:24:54 UTC
lcov-1.10-4.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.